[package]
name = "xcu-quantum-rng"
version = "0.1.0"
edition = "2021"
authors = ["TSM.ID <tsm@tsm.id>"]
description = "[TSM.ID].[11031972] xcu-quantum-rng"

[dependencies]
serde = { version = "1", features = ["derive"] }
serde_json = "1"
